/* Powered by https://gwfh.mranftl.com/fonts */

/* inter-regular - cyrillic_greek_latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/inter-v20-cyrillic_greek_latin_latin-ext-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700 - cyrillic_greek_latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/inter-v20-cyrillic_greek_latin_latin-ext-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* m-plus-2-regular - japanese_latin */
@font-face {
    font-display: swap;
    font-family: 'M PLUS 2';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/m-plus-2-v16-japanese_latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* m-plus-2-700 - japanese_latin */
@font-face {
    font-display: swap;
    font-family: 'M PLUS 2';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/m-plus-2-v16-japanese_latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}